/* CSS Document */
.euImageTitle{
	height:80px;
}

#policyNameContainer {
                text-align:right;
                margin-bottom:0px;
                overflow:hidden;
                height:1%;
}
.policyName {
                float:right; color:#FFF; font-size:16px;

                padding: 3px 40px 3px 3px;
}

/********************Overwrite other ec stylesheets**************/
.breadcrumbs a, .breadcrumbs {
	color:#D5E0E2!important; 
	text-decoration:none;
	font-size: 1em;
}

.breadcrumbs a:hover{ 
	text-decoration:underline
}

#lgg {
position:absolute;
right:90px;
top:15px;
}

.mediaGallery {
	width: 364px;
	float:left;
	margin-right:10px;
}

.mediaText {
	display: none;
}

#content .mediaGallery {
	float:left;
	padding-bottom: 15px;
	width: 230px;
}

#content .mediaText {
	display: block;
}

.imgGo {
	vertical-align: middle;
	margin-bottom: 3px;
	margin-left: 3px;
}



/*******************end*************/

.hiddenBox {
	display:none;
}

#homeContent {
	background: url(../images/back_lightblue.gif) repeat-x 0 -60px;
	min-height: 700px;
	/*padding-top: 15px;*/
	font: /*0.75em*/1em Verdana, Geneva, Arial, Helvetica, sans-serif;
	/*border-left:1px solid #065194;*/
	/*border-right:1px solid #065194;*/
	/*border-bottom:1px solid #065194;*/
	padding-bottom: 15px;
}

#homeContent li  {
	font: 100% Verdana, Geneva, Arial, Helvetica, sans-serif;
	color: #000;
	padding-left: 15px;
	margin-left: 20px;
}

#homeContent p  {
	font: 100% Verdana, Geneva, Arial, Helvetica, sans-serif;
	color: #000;
	padding-bottom: 15px;
}

#homeContent .buttonvideo{
 width:385px; height:56px; background-image: url(../images/bkg-button.jpg); background-repeat:no-repeat; margin:10px auto;}
#homeContent .buttonvideo p{ padding:4px 5px 0 40px;color:#FFF; font-size:1.0em;}
#homeContent .buttonvideo p a, #homeContent .buttonvideo p a:visited, #homeContent .buttonvideo p a:hover{ text-decoration:underline; color:#FFFFFF;}

#homeContent #content img.alpic {
	float: left;
	padding: 0 12px 12px 0;
}

#top {
	overflow: auto;
}

a:link, a:visited, #content a:visited, #content a:link {
	color: #074A8B;
}

a:hover {
	color: #3d7a08;
}

.clear {
	height: 1px;
	clear: both;
	_clear: left;

}

/* positionement */

#left {
	float: left;
	width: 225px;
}

#center {
	margin: 0 265px 0 18px;
	padding: 5px 0 0 0;
	/*overflow: auto;*/
}

#right {
	float: right;
	width: 260px;
}

#content {
	margin: 0 265px 0 230px;
	padding: 5px 0 0 0;
}




/* center */

#center h2 {
	font-size: 1.5em/0.9em; font-family: Verdana, Arial, Helvetica, "DejaVu Sans", sans-serif;
	color: #fff;
	text-transform: uppercase;
	margin: 0;
	padding: 10px 10px 8px 12px;
}
 /* box headline */
 
#center .BoxHeadlineEnd {
	background: url(../images/bck_boxheadline_end_gold.png) no-repeat top right;
}

#center .BoxHeadline {
	background: url(../images/bck_boxheadline_start_lightblue.png) no-repeat top left;
	margin-right: 8px;
	padding: 15px 7px 15px 15px;
	overflow: auto;
}

#center .BoxHeadline h3 {
	margin: 20px 0px 0px 10px;
	padding: 0;
	color: #601003;
	font-size: 1.4em; font-family: Verdana, Arial, Helvetica, "DejaVu Sans", sans-serif;
	text-transform: uppercase;
	font-weight: bold;
}

#center .BoxHeadline h5 {
	margin: 0px 0px 10px 0px;
	font-size: 1.2em; font-family: Verdana, Arial, Helvetica, "DejaVu Sans", sans-serif;
	font-weight: bold;color: #074A8B;
}


#center .BoxHeadline .article {
	_height: 1%;
	padding-top: 12px;
	padding-right: 20px;
	padding-left: 10px;
	
}

#center .BoxHeadline .article img {
	/*float: left;
	border: 1px solid #fff;
	margin-right:10px;*/
}

#center .BoxHeadline .article .txtArticle {
	/*padding-left: 375px;*/
}

#center .BottomHeadlineEnd {
	background: url(../images/bottom_boxheadline_end.png) no-repeat top right;
}

#center .BottomHeadline {
	background: url(../images/bottom_boxheadline_start.png) no-repeat top left;
	margin-right: 8px;
	padding: 15px 7px 0 15px;
	overflow: auto;
}

/* box */

#center .bigBoxEnd {
	background: url(../images/bck_box_end_gray.png) no-repeat top right;
}

#center .bigBoxEnd .bigBox {
	background: url(../images/bck_box_start_gray.png) no-repeat top left;
	margin-right: 8px;
	padding: 15px 7px 15px 15px;
	overflow: auto;
}

#center .twooBox .bigBoxEnd {
	width: 50%;
	/width: 49%;
	_width: 50%;
	float: left;
}

#center .bigBox .moreLinks {
	float: right;
	font-size: 1em;
}

#center .bigBox h3 {
	margin: 0;
	padding: 0;
	color: #074A8B;
	font-size: 1.1em; font-family: Verdana, Arial, Helvetica, "DejaVu Sans", sans-serif;
	text-transform: uppercase;
	font-weight: bold;
}

#center .bigBox h3.News {
	float: left;
	padding-right: 10px;
}

#center .bigBox .date {
	text-transform: uppercase;
	font-size: 0.8em;
}

#center .bigBox ul {
	margin: 12px 0 0 0;
	padding: 0;
	list-style-type: none;
}

#center .bigBox ul li {
	background: url(../images/bullet.gif) no-repeat 0 5px;
	padding: 0 0 2px 12px;
	margin: 0;	font-size: 1em;
}

#center .bigBox p{ padding-top:10px;}

#center .bigBox .article {
	_height: 1%;
	padding-top: 12px;
	padding-right: 20px;
	
}

#center .bigBox .article img {
	float: left;
	border: 1px solid #000000;
}

#center .bigBox .article .txtArticle {
	padding-left: 200px;
}
.txtArticle a{color:#074A8B;text-decoration:none;}
.txtArticle a:hover{color:#C05F0B;text-decoration:underline;}
.alIco {border:0 !important;}

#center .bigBox ul.NavNews {
	margin: 0;
	padding: 0;
}

#center .bigBox ul.NavNews li {
	display: block;
	width: 20px;
	height: 20px;
	background: url(../images/nav_news.gif) no-repeat left top;
	float: left;
	padding: 0;
	margin-right: 2px;
}

#center .bigBox ul.NavNews li#focus {
	background: url(../images/nav_news_focus.gif) no-repeat left top;
}
#center .bigBox ul.NavNews li.focus {
	background: url(../images/nav_news_focus.gif) no-repeat left top;
}

#center .bigBox ul.NavNews li a {
	padding-left: 7px;
	line-height: 20px;
	text-decoration: none;
	color: #6E9DBD;
	font-family: Verdana, Arial, Helvetica, "DejaVu Sans", sans-serif;
	font-size: 14px;
}

#center .bigBox ul.NavNews li#focus a, #center .bigBox ul.NavNews li a:hover {
	color: #1C1C1C;
}
#center .bigBox ul.NavNews li.focus a, #center .bigBox ul.NavNews li a:hover {
	color: #1C1C1C;
}



/* right */
#share-tool {
	width: 100px; float: left;
}

#right #toolsBox {
	text-align: right;
	padding: 10px 10px 0 3px;
}

#right #toolsBox a img {
	border: 0;
}

#right #searchBox {
	padding: 10px 10px 0 3px;
}

#right #searchBox img {
	padding-left: 3px;
}

#right #searchBox input {
	width: 215px;
	border: 1px solid #636363;
}
#bt_search{
	background:none;
}

#right .rightContentBox {
	background: url(../images/bck_titel_right.png) no-repeat 0 0;
	margin-top: 15px;
	border: 1px solid transparent;
	_border: 1px solid #fff;
}

#right .rightContentBox h3 {
	color: #074A8B;
	font-size: 1.0em; font-weight:bold; font-family: Verdana, Arial, Helvetica, "DejaVu Sans", sans-serif;
	text-transform: uppercase;
	padding: 10px 15px 0 15px;
	margin: 0 0 8px 0;
}

#right .rightContentBox ul {
	margin: 0 0 0 22px;
	padding: 0;
	list-style-type: none;
}

#right .rightContentBox ul li {
	background: url(../images/bullet.gif) no-repeat 0 5px;
	padding: 0 0 3px 12px;
	margin: 0;
}

#right .rightContentBox ul.popularLink li {
	background: url(../images/bullet_close.gif) no-repeat 0 8px;
	padding: 0 0 3px 12px;
	margin: 0 10px 0 0;
	border-bottom: 1px solid #ACC7DB;
}

#right .rightContentBox ul.popularLink li a {
	color: #2B2B2B;
	font-weight: bold;
	text-decoration: none;
	font-size: 0.95em;
	padding: 5px 0;
	display: block;
}

#right .rightContentBox ul.popularLink li a:hover {
	text-decoration: underline;
	color: #074A8B;
}

#right .rightContentBox ul.popularLink li.openLink {
	background: url(../images/bullet_open.gif) no-repeat 0 8px;
	padding-bottom: 6px;
}

#right .rightContentBox ul.popularLink li.openLink .contentLink {
	_height: 1%;
}


#right .rightContentBox ul.popularLink li.openLink .contentLink img {
	float: left;
}

#right .rightContentBox ul.popularLink li.openLink .contentLink .txtLink {
	padding-left: 70px;
	font-size: 0.85em;
	
}


#right .rightContentBox ul.popularLink div.txtLink a {
	font-weight: normal;}

/*form*/
#navigation_archive_container_form .formSelect2{margin-left:25px;}
#navigation_archive_container2 .select2{  margin-right:5px;}

/* menu left */

#left ul {
	padding: 0;
	margin: 0;
	width: 210px;
	list-style-type: none;
}

#left ul li {
	padding: 10px 6px 10px 6px;
	margin: 0;
	background: url(../images/back_menu_gray.png) no-repeat;
}

#left ul ul li {
	padding: 5px 0 3px 6px;
	margin: 0;
	background: none;
}

#left ul li a {
	font-size: 1em; font-weight:bold; font-family: Verdana, Arial, Helvetica, "DejaVu Sans", sans-serif;
	color: #074A8B;
	text-decoration: none;
	text-transform: uppercase;
	font-weight: bold;
}

#left ul ul li a {
	font-size: 1em; font-family: Verdana, Arial, Helvetica, "DejaVu Sans", sans-serif;
	color: #074A8B;
	text-decoration: none;
	text-transform: none;
	font-weight: normal;	
}

#left ul ul li a#focusOn {
	color: #000;
	text-decoration: none;
	font-weight: bold;
}

#left ul li a:hover {
	text-decoration: underline;color: #3d7a08;
}

/* contenu  */

#content {
	color: #1C1C1C;
}

#content h3 {
	margin: 0 0 12px 0;
	padding: 0 0 10px 0;
	display: block;
	font-size: 1.3em; font-family: Verdana, Arial, Helvetica, "DejaVu Sans", sans-serif;
	text-transform: uppercase;
	font-weight: bold;
	background: url(../images/back_tittel.png) no-repeat left bottom;
	color: #000;
}

#content h4 {
	color: #3F8AC2;
	font: bold 1.1em; font-family: Verdana, Arial, Helvetica, "DejaVu Sans", sans-serif;
	margin-bottom: 15px;
	margin-top:15px;

}

#content ul { list-style-type: disc; 
}

<!-- Diary page -->


.events ul li { margin: 8px 5px 8px 100px;

}


#past ul li { color:#C0C0C0 ;

}



/* my team */

.boxTeam {
	padding-bottom: 35px;
}

.boxTeam h5 {
	display: block;
	background: url(../images/person-box.png) no-repeat;
	padding: 15px 10px 10px 20px;
	margin: 0;
	font: 1.3em; font-family: Verdana, Arial, Helvetica, "DejaVu Sans", sans-serif;
	color: #000;
}

.boxTeam .infoTeam {
	padding: 0 0 0 20px;
}

.boxTeam .infoTeam img {
	border: 1px solid #000;
}

/* infobulle */

#infoBulle {
	position: absolute; /* juste pour la demo */
	width: 147px;
	height: 90px;
	background: url(../images/back_info.png) no-repeat;
	top: 369px; /* juste pour la demo */
	left: 163px; /* juste pour la demo */
	font: 11px; font-family: Verdana, Arial, Helvetica, "DejaVu Sans", sans-serif;
	padding: 25px 13px 5px 13px;
	overflow: hidden;
}

#infoBulle a {
	text-decoration: none;
	color: #000;
}
.tip {
	position: absolute;
	left:-100px;
	width: 147px;
	height: 90px;
	background: url(../images/back_info.png) no-repeat;
	font: 11px; font-family: Verdana, Arial, Helvetica, "DejaVu Sans", sans-serif;
	padding: 25px 13px 5px 13px;
	overflow: hidden;
}

.tip a {
	text-decoration: none;
	color: #000;
}
#right .rightContentBox ul.popularLink li.togglerLink {
	background: url(../images/bullet_close.gif) no-repeat 0 8px;
	padding: 0 0 3px 12px;
	margin: 0 10px 0 0;
	border-bottom: 1px solid #ACC7DB;
	overflow: hidden;
}
#right .rightContentBox ul.popularLink li.openLink {
	background: url(../images/bullet_open.gif) no-repeat 0 8px;
	padding-bottom: 6px;
}

.topics {
	border-bottom: 1px solid #ACC7DB;
	padding-bottom:10px;
	/*overflow: auto;*/
}

#content .topics a{color:#074A8B;text-decoration:none;}
#content .topics a:hover{color:#C05F0B;text-decoration:underline;}
#content .topics p.event_date{ font-size:0.85em; text-indent:20px; padding:3px 0;}
#content p.selectnews{ padding-top:12px; text-align:right;}

.imageField{
	width:21px !important;
	height:20px;
	border:none !important;
}

/*table*/
table.ToggleBox{background-color:#FFF; border:1px solid #CCC;}
table.ToggleBox td{padding:5px;}

.txtArticle span img{
	border:0 !important;
}

p.gallery_element {
display:block;
float:left;
width:32%;
}
p.gallery_element a {
display:block;
width:160px;
}
p.gallery_element a img {
width:150px;
}
select.navigation_months{display:none}
select.navigation_active_month{display:inline} 
div.mutltiPageItem{display:none}
div.mutltiPageItem_active{display:inline}
.selectnews a.active{font-weight:bold;}
#dropdown_subtopic_img{cursor:pointer;}


@media print
{

#content { min-width:600px;width:800px;max-width:800px; font-size:110%; margin: 0px;}
#center { min-width:600px;width:800px;max-width:800px; font-size:110%; margin: 0px;}
}
